<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">
<body>

<f:section name="print">
    <div class="menu-print__wrapper">
        <f:if condition="!{settings.amp}">
            <ul class="menu-print__list">
                <li class="menu-print__label">
                    <f:translate
                        key="LLL:EXT:drkservice_blog/Resources/Private/Language/locallang.xlf:partial.print.label"/>
                </li>
                <li class="menu-print__item">
                    <a href="javascript:window.print()" class="menu-print__link" rel="nofollow"
                       title="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                        <svg role="img"
                             class="menu-print__icon icon-button__icon"
                             aria-label="{f:translate(key:'LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print')}">
                            <title class="h-sr-only">
                                <f:translate
                                    key="LLL:EXT:drk_template/Resources/Private/Language/locallang.xlf:partial.print.print"/>
                            </title>
                            <use
                                xlink:href="{f:uri.resource(path: 'Resources/Public/Images/svg/spritemap.svg', extensionName: 'drk_template')}#sprite-print"></use>
                        </svg>
                    </a>
                </li>
                <!-- TODO: please place the svg in the sitepackage plus_drk_base -->
                <f:cObject typoscriptObjectPath="lib.web2pdf" />
            </ul>
        </f:if>
    </div>
</f:section>

</body>
</html>
